/* About Section Styles */

.about-section {
    background: linear-gradient(rgba(0, 0, 0, .07), rgba(0, 0, 0, .07));
    padding: 64px 32px;
}

.about-section-container {
    max-width: 1140px;
    margin: 0 auto;
}

.about-content {
    font-size: 20px;
    line-height: 32px;
    font-family: "Open Sans", sans-serif;
    text-align: center;
    color: #09293b;
}

.about-content h1 {
    font-family: "Open Sans", sans-serif;
}

.about-content h2,
.about-content h3,
.about-content h4,
.about-content h5,
.about-content h6 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.about-content p {
    margin: 0!important;
}

/* Responsive Design */
@media (max-width: 768px) {
    .about-section {
        padding: 60px 20px;
    }
    
    .about-content {
        font-size: 1rem;
    }
}

